body {
    font-family: 'Lato', sans-serif;
}

.navbar {
    padding: .5rem 7rem;
    position: absolute;
    width: 100%
}

.header-navbar {
    z-index: 10
}

.header-navbar .navbar-wrapper {
    width: 100%;
}

.header-navbar.navbar-brand-center .navbar-header {
    width: 150px;
    position: absolute;
    left: 50%;
    padding: 0;
    margin: 0;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    z-index: 999;
}

.header-navbar .navbar-container ul {
    margin-top: 45px;
}

.header-navbar .navbar-container ul.nav>li>a {
    color: #fff;
    padding: 10px 15px;
    font-size: 16px;
    font-weight: 600;
}

.header-navbar .navbar-container ul.nav>li>a:hover,
.header-navbar .navbar-container ul.nav>li>a:focus {
    color: #DD1B3C;
}

.banner {
    color: #FFF;
    padding: 250px 0 50px;
    background: url(../images/header_bg.png) no-repeat;
    background-size: cover;
}

.banner h1 {
    font-size: 80px;
    margin-bottom: 15px;
}

.banner p {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 10px;
}

.banner a {
    color: #FFF
}

.banner .carousel {
    position: absolute;
    bottom: -70px;
    width: 100%;
}

.banner .right_bg {
    position: absolute;
    bottom: -189px;
    width: 100%;
    height: 100%;
    background: url(../images/lcd.png) no-repeat;
    background-position: left top;
    background-size: contain;
}

.home_slider .carousel-item img {
    width: 100% !important;
    padding: 0 100px 0 100px;
    margin-left: auto;
    margin-right: auto;
}

.banner .carousel a.carousel-control-prev {
    width: 50px;
    height: 50px;
    border: solid 2px #FFF;
    top: 50%;
    border-radius: 50%;
}

.banner .carousel a.carousel-control-next {
    width: 50px;
    height: 50px;
    border: solid 2px #FFF;
    top: 50%;
    border-radius: 50%;
}

.brands {
    padding: 250px 0 150px 0;
    text-align: center;
}

.brands-heading {
    margin-bottom: 50px;
}

.brands-heading p {
    font-size: 18px;
    font-weight: 600;
}

.brands h2 {
    font-size: 50px;
    font-weight: 600
}

.icon-box {
    border: solid 1px #DD1B3C;
    width: 200px;
    height: 200px;
    text-align: center;
    padding: 17px;
    display: block;
    margin: 0 auto 10px;
    color: #121619;
}

.brand-box {
    width: 250px;
    margin: 0 auto;
}

.brand-box h4 {
    color: #DD1B3C;
    font-size: 26px;
    font-weight: 600;
}

.brand-box p {
    font-size: 16px;
    font-weight: 600;
}

.home-search {
    background: url(../images/search_bg.png) no-repeat;
    padding: 90px 0;
}

.new-logos {
    padding: 150px 0;
}

.new-logos h2 {
    margin-bottom: 50px;
    font-weight: 600;
    font-size: 50px;
}

.new-logos .viewbtn {
    padding: 50px 0 0;
}

.logo-box {
    border: solid 2px #EDEDED;
    margin-bottom: 15px;
}

.industry {
    background: #F0F0F0;
    padding: 90px 0;
}

.industry ul {
    margin: 0px;
    padding: 0px;
}

.industry ul li {
    list-style: none;
    margin-bottom: 5px;
    font-size: 18px;
    font-weight: 600;
    color: #535353;
}

.industry ul li a {
    color: #535353;
}

.industry-heading {
    margin-bottom: 50px;
    text-align: center;
}

.industry-heading h2 {
    font-weight: 600;
    font-size: 50px;
}

.industry-heading p {
    font-size: 18px;
    font-weight: 600;
}

.premium-design {
    padding: 120px 0;
}

.premium-design .designs {
    border: solid 2px #EDEDED;
}

.view-design {
    padding-top: 50px;
}

.testimonials {
    padding: 150px 0;
    background: url(../images/testimonial_bg.png) no-repeat;
}

.testimonials .carousel a.carousel-control-prev {
    width: 50px;
    height: 50px;
    border: solid 1px #535353;
    top: 50%;
    border-radius: 50%;
    color: #535353;
    left: -155px;
}

.testimonials .carousel a.carousel-control-next {
    width: 50px;
    height: 50px;
    border: solid 1px #535353;
    top: 50%;
    border-radius: 50%;
    color: #535353;
    right: -155px;
}

.testimonials .bg-white {
    padding: 50px 200px;
    text-align: center;
}

.testimonials h2 {
    margin-bottom: 55px;
    font-weight: 600;
    font-size: 50px;
    position: relative;
    padding-bottom: 10px;
}

.testimonials h2:after {
    content: '';
    background: #DD1B3C;
    width: 200px;
    height: 5px;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -100px;
}

.testimonials p {
    margin-bottom: 30px;
    font-size: 18px;
    font-weight: 500;
}

.name {
    font-size: 18px;
    font-weight: 600;
    padding-top: 15px;
}

.post {
    font-size: 18px;
    font-weight: 500;
}

.footer {
    background: #111518;
    padding: 55px 0;
}

.footer h4 {
    color: #FFF;
    margin-bottom: 10px;
}

.footer ul li {
    margin-bottom: 10px;
}

.footer ul li a {
    color: #FFF;
}

.footer-bottom {
    padding-top: 55px;
    color: #FFF;
}

.footer-social ul {
    text-align: right;
    float: right;
    margin: 0;
}

.footer-social ul li {
    margin: 0 5px;
}

.footer-social ul li a {
    font-size: 22px;
    color: #B9B9B9
}

.btn-info {
    background: #111518;
    border-color: #111518;
}

.btn-info:hover,
.btn-info:focus {
    background: #111518;
    border-color: #111518;
}

.sample-container {
    margin-bottom: 15px;
}

.inner-header {
    padding: 0 0 130px 0;
}

.login-page {
    padding: 100px 0;
}

.login-page .card {
    border-color: #ff8599;
}

.login-page .card-header {
    background-color: #F21B3F;
    color: #FFF;
    font-size: 24px;
}

.login-page a {
    color: #F21B3F;
}

.sample-container .card {
    border: solid 2px #EDEDED;
}

.page-item.active .page-link {
    background-color: #F21B3F;
    border-color: #F21B3F;
}

.page-link:hover,
.page-link {
    color: #F21B3F;
}

.further-changes {
    background: #FFF;
}

.outher-logos {
    padding: 30px 0;
}

.outher-logos h2 {
    margin-bottom: 20px;
    font-weight: 600;
    font-size: 50px;
}

.sortlogo-box {
    border: solid 2px #EDEDED;
    margin-bottom: 15px;
    position: relative;
}

.logo-name {
    border-top: solid 1px #EDEDED;
    border-bottom: solid 1px #EDEDED;
    margin: 10px 0 0;
    padding: 10px;
}

.logo-btn {
    padding: 10px 0 10px 0;
    text-align: center;
    border-top: solid 1px #EDEDED;
}

.logo-btn a {
    color: #F21B3F;
    font-weight: bold;
}

.myaccount-page {
    margin-top: -30px;
    padding-top: 50px;
}

.tab-menu {
    background-color: #f8f9fa;
    padding: 15px 15px 0;
    margin-bottom: 15px;
}

.tab-menu ul {
    margin: 0px;
    padding: 0px;
}

.tab-menu li a {
    position: relative;
    padding: 10px;
    font-size: 16px;
    font-weight: 700;
    display: inline-block;
}

.tab-menu li a:hover {
    text-decoration: none;
}

.tab-menu a {
    color: #f21b3f;
}

.tab-menu li a.active::after {
    height: .25rem;
    width: 100%;
    content: '';
    background-color: #f21b3f;
    position: absolute;
    bottom: 0;
    left: 0;
}

.myaccount-page .nav-tabs .nav-link {
    color: #f21b3f;
}

.myaccount-page .nav-tabs .nav-link.active {
    background-color: #f21b3f;
    color: #FFF;
}

.ci_error_label {
    float: left;
    width: 100%;
    padding: 5px 15px;
    font-style: italic;
    font-size: 13px;
    color: #f00;
    text-align: right;
}

.list--tick {
    list-style: none;
    margin: 0;
    padding: 0px;
}

.list--tick li {
    position: relative;
    padding-left: 30px;
    margin-bottom: 15px;
}

.list--tick li h6 {
    font-weight: bold;
}

.list--tick li:before {
    content: '\f058';
    position: absolute;
    left: 0px;
    font-weight: bold;
    font-family: 'Font Awesome 5 Free';
    color: #28a745;
    font-size: 20px;
}

.payment-form {
    background-color: #e9ecef;
    padding: 45px;
    width: 100%;
    margin-bottom: 35px;
}

.payment-frame {
    background-color: #fff;
    border-radius: .1875rem;
    padding: 1.25rem;
    position: relative;
    border: 1px solid rgba(208, 208, 208, .5);
    text-align: center;
}

.payment-type-selector {
    margin-top: 1.25rem;
    padding-left: 10px;
    padding-right: 10px;
}

.payment-frame label {
    padding: 1.25rem 0;
}

.checkbox-wrap input {
    opacity: 0;
}

.checkbox-wrap span {
    display: inline-block;
}

.checkbox-wrap input+span {
    display: inline-block;
    cursor: pointer;
    padding-left: 1.875rem;
    line-height: 1.25rem;
    position: relative;
}

.checkbox-wrap input+span::before,
.checkbox-wrap input+span::before {
    border: 1px solid #d0d0d0;
    content: '';
    height: 1.25rem;
    width: 1.25rem;
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.checkbox-wrap input+span::before {
    background-color: #fff;
    border-radius: 100%;
}

.checkbox-wrap input:checked+span::after {
    background-color: #f21b3f;
    border-radius: 100%;
    height: .75rem;
    left: .25rem;
    width: .75rem;
}

.checkbox-wrap input:checked+span::after,
.checkbox-wrap input:checked+span::after {
    opacity: 1;
    -webkit-transform: scale(1) translateY(-50%);
    -ms-transform: scale(1) translateY(-50%);
    transform: scale(1) translateY(-50%);
}

.checkbox-wrap input+span::after,
.checkbox-wrap input+span::after {
    content: '';
    position: absolute;
    transition: all .2s ease;
    top: 50%;
}

.order-list li {
    margin-bottom: .9375rem;
}

.logos-section .pagination {
    justify-content: right;
}

.error {
    color: #f00;
    font-size: 0.8rem;
    font-style: italic;
}

.shortlist {
    position: absolute;
    right: 0;
    padding: 0 2px 0 0;
}

.icon-shortlist {
    background-image: url(https://dcstatic.com/images/icons/common-medium/common-medium-watchlist-mobile-cf413ea057.svg);
    height: 18px;
    width: 18px;
    position: relative;
    top: 2px;
    background-size: cover;
    display: block;
    margin: 0 auto;
}

.active>.icon-shortlist {
    background-image: url(https://dcstatic.com/images/icons/common-medium/common-medium-watchlist-mobile-active-85b8ee85d4.svg);
}

@media (max-width: 767px) {
    header .navbar {
        padding: .5rem 2rem;
    }

    .header-navbar.navbar-brand-center .navbar-header {
        width: 100%;
        position: relative;
    }

    header .pricelogos_logo {
        flex-direction: row;
        justify-content: space-between;
    }

    header .pricelogos_logo li a {
        color: #fff !important;
        font-size: 20px;
        width: 46px;
        text-align: center;
        cursor: pointer;
    }

    .header-navbar .navbar-container {
        background-color: #333;
        margin-top: 10px;
    }

    .header-navbar .navbar-container ul {
        margin-top: 0px;
    }

    .banner .carousel {
        position: relative;
    }

    .home_slider .carousel-item img {
        padding: 0 60px 0 60px;
    }

    .banner {
        padding: 130px 0 50px;
    }

    .brands {
        padding: 80px 0 80px 0;
    }

    .testimonials .bg-white {
        padding: 50px 40px;
    }

    .testimonials .carousel a.carousel-control-prev {
        left: -38px;
    }

    .testimonials .carousel a.carousel-control-next {
        right: -38px;
    }

    footer .footer-social ul {
        text-align: center;
        float: none;
    }

    .footer-bottom p {
        text-align: center;
    }
}

@media only screen and (max-width: 991px) and (min-width: 768px) {
    .banner .carousel {
        bottom: -50px;
    }

    .home_slider .carousel-item img {
        padding: 0 50px 0 50px;
    }

    .navbar {
        padding: .5rem 1rem;
    }
}

@media(max-width: 768px) {

    .col-8,
    .col-2,
    .col-3,
    .col-4,
    .col-5,
    .col-6,
    .col-7,
    .col-9,
    .col-10,
    .col-11 {
        max-width: 100%;
        flex: 100%;
    }

    .testimonials h2 {
        font-size: 40px;
    }
}

.fixHeader {
    position: fixed;
    background: #343a40 !important;
}

#bs-modal-lg-preview .modal-dialog.modal-lg {
    width: 1100px;
    max-width: 90%;
}